/*
Theme Name:        Shuttle Agency
Text Domain:	   shuttle-agency
Template:          shuttle
Version:           1.0.0
Requires at least: 5.0
Requires PHP:      5.6
Tested up to:      6.9
Description:       Shuttle Agency is designed for professional and amateur web developers. It's great for creating a website for businesses, from small to large companies. Suitable for a wide range of niches, including startups to corporates and even eCommerce sites. It had a multi-purpose design with widget areas in footer, so now even easy to make blog / news website which looks really clean and professional. The theme is responsive and fully compatible with popular translation plugins. Shuttle is fast and lightweight and can be used for any type of website, fully compatible with eCommerce plugins like WooCommerce. Whether you are building a website for yourself, your business or are a freelancer building websites for your cliente, Shuttle is the perfect choice.
Tags:              one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, editor-style, featured-images, featured-image-header, post-formats, sticky-post, translation-ready, flexible-header, custom-background, grid-layout, footer-widgets, blog, e-commerce, portfolio, rtl-language-support
Author:            Shuttle Themes
Author URI:        https://www.shuttlethemes.com
Theme URI:         https://shuttlethemes.com/features-shuttle-agency/
License:           GPLv2 or later
License URI:       https://www.gnu.org/licenses/gpl-2.0.html
*/

/* Sub-header Style */
#pre-header {
  background: #796be6;
  background: linear-gradient(
    270deg,
    rgba(121, 107, 230, 1) 0%,
    rgba(86, 133, 243, 1) 100%
  );
}
#pre-header .header-links li a,
#pre-header-social li,
#pre-header-social li a {
  color: #fff;
}
#pre-header .header-links > ul > li:before {
  display: none;
}
#pre-header .header-links .menu-hover > a,
#pre-header .header-links > ul > li > a:hover {
  color: #fff;
}
#pre-header .header-links ul li ul li a {
  color: #3e3e3e;
}
#pre-header .header-links .sub-menu {
  border: none;
  border-radius: 7px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
#pre-header-social li:last-child > a,
#pre-header-social li:last-child {
  border-right: none;
}
#pre-header-social li a {
  border-left: none;
}

/* Header Style */
#header .header-links .sub-menu,
#header-sticky .header-links .sub-menu {
  border-radius: 8px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  border: none;
  padding: 10px 0px;
}
#header .sub-menu li,
#header-sticky .sub-menu li {
  border: none;
}
#header .header-links .sub-menu a,
#header-sticky .header-links .sub-menu a {
  font-size: 13px;
  font-weight: 600;
  color: #1e1e1e;
}
.main-navigation .sub-menu .sub-menu {
  top: -11px;
}

/* Cta Style */
#introaction {
  background-color: #e3e3e6;
  padding: 50px 0px;
}
#introaction-core,
#outroaction-core,
.sc-action-core {
  border-radius: 15px;
  background-color: #fff;
  border: none;
}
.action-link a,
a.themebutton {
  background-color: #1e1e1e;
  border: 1px solid #000;
  border-radius: 30px;
  font-size: 13px;
  text-transform: uppercase;
  transition: all 0.3s;
}
.action-link a:hover,
a.themebutton:hover {
  background-color: #13aff0;
  border-color: #13aff0;
}

/* Featured Style */
#section-home {
  background-color: #f5f5f5;
  padding: 30px 0px;
}
.services-builder.style1 {
  border: none;
  background-color: #fff;
  border-radius: 10px;
  padding: 20px;
}
.services-builder.style1 .iconimage {
  border-radius: 10px;
  overflow: hidden;
}
.services-builder.style1 .iconmain {
  text-align: left;
}
.services-builder.style1 .iconurl a {
  text-decoration: none !important;
  background-color: #1e1e1e;
  border: 1px solid #000;
  border-radius: 30px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  padding: 12px 18px;
}
.services-builder.style1 .iconurl a:hover {
  background-color: #13aff0;
  border-color: #13aff0;
}

/* Footer style */
#footer {
  border-top: 1px solid #eee;
  padding: 40px 0px;
}
#footer .wp-block-heading {
  font-size: 18px;
  color: #7a7a7a;
  text-transform: uppercase;
  font-weight: 500;
}
#footer-core a,
#footer-core .widget li > a:before,
#footer .widget li a {
  color: #1e1e1e;
}
#footer .widget_tag_cloud a {
  background-color: #1e1e1e;
  border-radius: 20px;
  color: #fff;
}
#footer .widget_tag_cloud a:hover {
  background-color: #13aff0;
}
#footer .wp-block-search__input {
  border-radius: 50px;
}
#footer .wp-block-search__button {
  border-radius: 50px;
  background-color: #1e1e1e;
  border: 1px solid #000;
  color: #fff;
}
#footer .wp-block-search__button:hover {
  background-color: #13aff0;
  border-color: #13aff0;
}

/* Sub footer style */
#sub-footer,
#sub-footer a {
  color: #3a3a3a;
}
#sub-footer a:hover {
  color: #13aff0;
}

/* Page heading style */
#intro {
  background-image: url(./images/heading-bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 30px;
  margin: 30px;
}
#intro .page-title > span {
  background: transparent;
}

/*Side Bar Style */
#sidebar .wp-block-search__input {
  border-radius: 30px;
}
#sidebar .wp-block-search__button {
  border-radius: 30px;
  background-color: #1e1e1e;
  border: 1px solid #000;
  transition: all 0.3s;
}
#sidebar .wp-block-search__button:hover {
  background-color: #13aff0;
  border-color: #13aff0;
}
.wp-block-search__label {
  display: none;
}
#sidebar .wp-block-heading {
  font-size: 18px;
  text-transform: uppercase;
  contain-intrinsic-width: 500;
  color: #7a7a7a;
}
#sidebar .widget li a {
  font-weight: 500;
  font-size: 14px;
  color: #1e1e1e;
  text-decoration: none !important;
}
#sidebar .widget li a:hover {
  color: #13aff0;
}
#sidebar .widget_tag_cloud a {
  border-radius: 20px;
  background-color: #1e1e1e;
  color: #fff;
}
#sidebar .widget_tag_cloud a:hover {
  background-color: #13aff0;
}

/* Blog Posts Style */
.blog-style1 .blog-grid .blog-article:before {
  display: none;
}
.blog-article.sticky,
.blog-article {
  background-color: #fff;
  background: #fff !important;
  border-radius: 10px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15) !important;
  margin: 15px;
}
.blog-article {
  padding: 20px !important;
}
.blog-article.sticky .blog-title a {
  color: #1e1e1e;
}
.blog-article.sticky .blog-title a,
.blog-article .blog-title a {
  font-size: 22px;
}
.blog-article.sticky {
  color: #7a7a7a;
}
.blog-style1 .blog-grid .blog-article:before {
  margin-bottom: 0px;
}
.blog-article .blog-thumb {
  border-radius: 10px;
  overflow: hidden;
}
.navigation.pagination .nav-links a,
.navigation.pagination .nav-links span {
  border-radius: 50%;
  background-color: #1e1e1e;
  border: none;
  color: #fff;
}

/* Single Post Style */
.single #main-core {
  border-radius: 15px;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
  padding: 30px;
}
#nav-above,
#nav-below {
  background-color: #dff6ff;
  padding: 30px;
  border-radius: 10px;
}
.nav-previous a,
.nav-next a {
  background-color: #1e1e1e;
  border: 1px solid #000;
  border-radius: 30px;
  text-decoration: none !important;
  transition: all 0.3s;
}
.nav-previous a:hover,
.nav-next a:hover {
  background-color: #13aff0;
  border-color: #13aff0;
}

/* Comments & Leave Comment Style */
#commentform input[type="text"],
#commentform textarea {
  border-radius: 15px;
}
#commentform input[type="submit"] {
  background-color: #1e1e1e;
  border: 1px solid #000;
  border-radius: 50px;
  font-size: 14px;
}
#commentform input[type="submit"]:hover {
  background-color: #13aff0;
  border-color: #13aff0;
}
